@media (min-width:1200px) and (max-width:1400px){

}
@media (min-width:1200px) and (max-width:1280px){

}
@media (max-width:1200px){
	
}
@media (max-width:1400px){
	
}
@media (min-width:992px) and (max-width:1199px){
	.header_form h3 {
	   font-size: 13px;
	   margin-bottom: 28px;
	}
	.flags {
		max-width: 95%;
	}
	.flags img {
		width: 35px;
		height: 24px;
	}
	#main_slider.owl-theme .owl-nav.disabled+.owl-dots {
    bottom: 5px;
}
#searchform { 
    padding-left: 15px;
    padding-right: 15px;
}
	.course_inner_wrapper {
    display: block;
}
	.side_bar_date_inner {
    max-width: 100%;
    margin-bottom: 10px;
}
	.side_bar_course_inner {
    text-align: center;
}
}
@media (max-width:992px){
	.press_inner_link a::after {
    z-index: 1;
}
	.nav.nav-tabs li {
    text-align: center;
    margin: auto;
}
	.mobile_menu_logos{
		display:flex;
		align-items:center;
	}
	.pull-right {
    float: none!important;
}
	.mobile-menu-container{
		width:100%;
		margin:auto;
	}
	#header {
    display: none;
}
	.mobile_menu_logo{
		display:flex;
		align-items:center;
		width:100%;
	}
	.mobile_menu_logo a{
		margin:auto;
		margin-right:15px;
	}
#mobile_header {
    display: block;
    background-color: #004990;
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
    height: 80px;
    z-index: 2;
	display:flex;
	align-items:center;
}
	.menu_logo {
    padding-bottom: 18px;
    display: flex;
    align-items: center;
}
	.menu{
		margin:auto;
	}
	#close_menu{
		    position: absolute;
    z-index: 2;
    color: white;
    font-size: 25px;
    top: 25px;
    left: 25px;
    display: block!important;
	}
#open_menu {
    display: block;
    color: white;
    font-size: 25px;
    margin-right: auto;
    margin-left: 15px;
}
	.menu > ul {
    margin: 0 auto;
    width: 100%;
    list-style: none;
    padding: 0;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    text-align: center;
}
	.menu > ul > li {
    float: none;
    width: 100%;
}
	#top_nav .menu li>a {
    font-size: 15px;
    color:white;
}
	.menu_wrapper{
		padding-top:50px;
		padding-bottom:50px;
    position: fixed;
    z-index: 3;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
		background-color:#004990;
		display:block;
		transform:translateX(-100%);
		overflow-y:auto;
		transition:all 0.5s linear;
}
	.sub-menu{
		position:relative!important;
		width:100%!important;
		padding-left:0px!important;
		padding-right:0px!important;
		    display: block!important;
	}
	.sub-menu li{
		width:100%!important;
	}
	.sub-menu li a{
		width:100%!important;
		display:block!important;
	}
	.margin_auto_btm {
    margin: auto;
    margin-bottom: auto;
}
.nav-arrow-left {
    left: 5px;
}
	.nav-arrow-right {
    right: 5px;
}
}
@media (max-width:991px){
	#top_nav .menu-container {
    width: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
}
	.margin_auto_btm {
    margin: auto;
    margin-bottom: auto;
    margin-right: 0px;
}
	.nav.nav-tabs li{
		float: none;
    margin-bottom: -1px;
    width: 100%;
		display:block;
	}
.menu-container {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
}
	.menu_logo {
    padding-bottom: 0px;
    display: flex;
    align-items: center;
    width: 50%;
    float: left;
}
	.header_form h3 {
		display:none;
}
	.menu-container .col-md-1{
		    width: 50%;
    float: left;
    text-align: right;
		display:none;
	}
	#main_slider.owl-theme .owl-nav.disabled+.owl-dots {
    bottom: 5px;
}
.post_inner_wrapper {
    display: block;
}

	.post_image {
    margin: auto;
    width: 100%;
    float: none;
    margin: auto;
    text-align: center;
    margin-bottom: 20px;
}
	.post_date {
    margin-bottom: 20px;
}
	.post_link{
		text-align:center;
	}
	#searchform {
    padding-left: 15px;
    padding-right: 15px;
}
	#searchform input {
    max-width: 100%;
}
	.side_bar_course_inner {
    margin-left: 50px;
}
	.footer_element {
    text-align: center;
}
	.footer_element h5 {
    margin-bottom: 25px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 25px;
}
	.footer_element p, .footer_element a {
    text-align: center;
}
	.footer_element.cont p span {
    width: 100%!important;
    margin-right: auto!important;
    display: block;
    margin-left: auto!important;
    margin-bottom: 5px;
}
	.copyrights p {
    text-align: center;
}
}
@media (max-width:768px){

}
@media (max-width:767px){
	.section_content ol{
		padding-left:15px;
	}
	.section_wrapper {
    margin-bottom: 25px;
}
	.nav-arrow-left, .nav-arrow-right {
    display: none;
}
.featured_info p {
    padding-left: 15px;
    padding-right: 15px;
}
	.featured_header h2 {
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    font-size: 25px;
}
	.featured_link a {
    text-align: center;
}
}
@media (max-width:500px){
	.event_wrapper {
    display: block;
    border-bottom: 1px solid black;
    margin-bottom: 20px;
}
	.event_wrapper .event_title {
    margin-left: 0px;
    font-weight: 700;
    margin-right: auto;
    text-align: center;
}
	.event_wrapper p {
    margin: 0px;
    margin-left: auto;
    text-align: center;
}
	ul.page-list {
    margin-left: 0px!important;
}
	
	.row_class {
    display: block;
    align-items: center;
    border: 1px solid #e3e3e3;
    background-color: #ffffff;
    margin-bottom: 12px;
    cursor: pointer;
    width: 100%;
}
	ul.page-list li {
    display: block!important;
}
.course_code p {
    color: #004990;
    font-family: "Open Sans";
    font-size: 17px;
    font-weight: 400;
    line-height: 1;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    text-align: center;
}
.course_title {
    margin: auto;
    margin-left: auto;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 5px;
    padding-right: 5px;
}
	.row_class button {
    margin: auto;
    margin-right: auto;
    background-color: transparent;
    box-shadow: none;
    border: none;
    font-size: 20px;
    color: #797e81;
    margin-left: auto;
    text-align: center;
    display: block;
}
	.inner_row_class {
    padding-left: 0px;
    border-left: 0px solid #1d8bcb;
    margin-top: -12px;
}
	.opened .course_code p {
    color: #d7d7d7;
    width: 100%;
}
	.inner_invitation {
    margin-bottom: 15px;
    text-align: center;
}
	.inner_contact {
    margin-bottom: 15px;
    text-align: center;
}
	.inner_content, .table_details {
    width: 100%;
    float: none;
    margin-top: 15px;
}
	.table-responsive {
    min-height: .01%;
    overflow-x: auto;
    width: 100%;
    float: none;
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
}
	.table_course_info {
    width: 100%;
}
	.inner_content p{
		text-align:justify;
	}
	.course_title p {
    font-size: 15px;
    line-height: 1;
}
	.course_wrapper.module_wrapper a {
    padding-top: 15px;
    padding-bottom: 15px;
}
.post_date::after {
    height: 5px;
}
	#main_slider.owl-theme .owl-nav.disabled+.owl-dots {
    bottom: 5px;
    right: 0%;
}
}
@media (max-width:321px){

}